Debian 9899 Published by

A beep security update has been released for Debian GNU/Linux 9 Extended LTS to address a path vulnerability.



ELA-951-1 beep security update

Package : beep
Version : 1.3-4+deb9u2 (stretch)

Related CVEs :
CVE-2018-1000532

It was found that beep, an advanced PC-speaker beeper, contains an External
Control of File Name or Path vulnerability in the --device option that can allow a
local unprivileged user to inhibit execution of arbitrary programs by other
users, allowing DoS.

ELA-951-1 beep security update